Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1220 - Will not boot on cwrtain systems...
Summary: Will not boot on cwrtain systems...
Keywords:
Status: CLOSED DEFERRED
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel
Version: 6.0
Hardware: i386
OS: Linux
medium
high
Target Milestone: ---
Assignee: Cristian Gafton
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-02-17 17:51 UTC by Justin Forbes
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-02-25 09:30:00 UTC


Attachments (Terms of Use)

Description Justin Forbes 1999-02-17 17:51:20 UTC
Dual PII 300 on a PCChips motherboard, Adaptec UW SCSI (IDE
disabled at bios) 512 Mb ECC DIMM... I have also tried with
IDE enabled in BIOS... My compiled 2.2.1 seems to work fine
with source from kernel.org and IDE support disabled, but
the source from the kernel source RPM (this is on -2 and -3
RPMs) will not build... Stock SMP and regular kernels blank
screen and halt system almost immediately on boot... Too
soon to leave any clues in log files...

Comment 1 Cristian Gafton 1999-02-25 09:30:59 UTC
Probably you need a LILO compiled with large EBDA support. A LILO
compiled for large EBDA support will most likely break "normal
machines", so we are waiting for a patch from the author.


Note You need to log in before you can comment on or make changes to this bug.